## prismatic-schema-clojure 1.1.6

=== debian/changelog ===
prismatic-schema-clojure (1.1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:34:32 +0800

prismatic-schema-clojure (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #855732)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 04 Aug 2017 16:13:27 -0400
