## prismatic-schema-clojure 1.1.12

=== debian/changelog ===
prismatic-schema-clojure (1.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/rules: simplify doc handling.
  * d/rules: remove code to manage upstream tags, we should be using d/watch.
  * d/rules: build using leiningen. (Closes: #974706)
  * d/pom.xml: update pom.xml with lein for 1.1.12.
  * d/patches/0002: don't build cljs files.
  * d/control: update Standards Version to 4.5.1. Add Rules-Requires-Root.
  * d/control: use dh13.
  * d/tests: add autopkgtests.
  * Change the jar name from prismatic-schema to schema, as upstream does.
  * Keep installing pristmatic-schema.jar, but add a NEWS entry asking people
    to move away from it.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 07 Dec 2020 10:38:52 -0500

prismatic-schema-clojure (1.1.9-1) unstable; urgency=medium

  * Team upload.
  * debian/rules: added code to manage upstream tags.
  * New upstream release.
  * Push the package to the Clojure team (update VCS, switch to git tags
    workflow, reworked git from scratch, fixed maintainer field).
  * Standards-Version: 4.5.0.
  * Ran wrap-and-sort -bastk.
  * Switch to debhelper-compat.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Nov 2020 11:54:08 +0100
