=== debian/control ===
Source: prismatic-schema-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libtools-nrepl-clojure,
 libtest-check-clojure (>= 0.9.0-3),
 libpotemkin-clojure (>= 0.4.5-2),
 libcljx-clojure,
 libriddley-clojure (>= 0.2.0-2) <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/prismatic-schema-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/prismatic-schema-clojure
Homepage: https://github.com/plumatic/schema
Rules-Requires-Root: no

Package: libprismatic-schema-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libtools-nrepl-clojure,
 libtest-check-clojure (>= 0.9.0-3),
 libpotemkin-clojure (>= 0.4.5-2),
 leiningen,
Recommends:
 ${java:Recommends},
Description: Clojure(Script) library for declarative data description and validation
 Schema is a rich language for describing data shapes, with a variety of
 features:
 .
  * Data validation, with descriptive error messages of failures (targeted at
    programmers)
  * Annotation of function arguments and return values, with optional runtime
    validation
  * Schema-driven data coercion, which can automatically, succinctly, and
    safely convert complex data types.
