=== debian/watch ===
version=4
https://github.com/plumatic/schema/releases .*-([\d.]+)\.tar\.gz
