## prismatic-schema-clojure 1.2.0

=== debian/changelog ===
prismatic-schema-clojure (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/watch: fix broken file.
  * d/rules: deprecate the old pristmatic-schema.jar.
  * d/*.poms: install the java lib using the .poms file instead of d/rules.
  * d/rules: generate the patched pom.xml via lein.
  * d/control: remove cljx, as it's not needed to build anymore.
  * d/patches: rebase 0001 and 0002 for new upstream version.
  * d/tests: refactor unittests.
  * d/control: update copyright year.
  * d/control: Standards-Version update to 4.6.0. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 10 Dec 2021 13:34:03 -0500
