=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  libtools-nrepl-clojure,
  libtest-check-clojure (>= 0.9.0-3),
  libpotemkin-clojure (>= 0.4.5-2),
- libcljx-clojure,
  libriddley-clojure (>= 0.2.0-2) <!nocheck>,
+ libnrepl-clojure <!nocheck>,
+ libcomplete-clojure <!nocheck>,
  leiningen,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/clojure-team/prismatic-schema-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/prismatic-schema-clojure
 Homepage: https://github.com/plumatic/schema
