=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/schema-\.//" \
https://github.com/plumatic/schema.git \
refs/tags/(schema-)?([\d\.]+)
